## libsweble-wikitext-java 3.1.9

=== debian/changelog ===
libsweble-wikitext-java (3.1.9-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Oct 2021 21:33:09 +0200

libsweble-wikitext-java (3.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #986924)

 -- Markus Koschany <apo@debian.org>  Thu, 15 Apr 2021 14:01:32 +0200
