=== debian/control ===
Source: libsweble-wikitext-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 jflex,
 libbuild-helper-maven-plugin-java,
 libcommons-io-java,
 libcommons-lang3-java,
 libjflex-maven-plugin-java,
 libreplacer-java,
 libsweble-common-java,
 libxtc-rats-java,
 maven-debian-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libsweble-wikitext-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsweble-wikitext-java
Homepage: https://oss.cs.fau.de/research/research-resources/sweble-wikitext/

Package: libsweble-wikitext-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: parser for MediaWiki's wikitext
 The Sweble Wikitext Parser is a parser for the wiki markup (called Wikitext)
 used by the MediaWiki wiki engine. Of course, the MediaWiki software provides
 its own parser for wikitext, however, the MediaWiki parser only produces HTML
 output. The Sweble Wikitext Parser on the other hand generates a
 machine-readable representation (AST – abstract syntax tree) of an article,
 thus unlocking the structured data within a wiki running the MediaWiki
 software.
