=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/osr-common-$1\.tar\.gz/ \
  https://github.com/sweble/sweble-wikitext/tags .*/sweble-wikitext-?(\d\S+)\.tar\.gz
